/* CSS Document */

/********************************
-> Site		: 	Oliver Lms
-> Th�me	:	Styles communs
-> Auteur	:	Laurent Linotte
-> Soci�t�	:	Citrik.be
-> CSS		:	2-3

-> Taille du texte par défaut		: 10px

-> Couleur du texte par défaut		: #3A3A39
-> Rouge							: #A10000
-> Vert olive foncé				: #5B6D31
-> Vert olive clair					: #B6B447

-> Font par défaut					: #0033CC

-> Couleur des liens				: par défaut

-> Largeur du site					: 955px

************************************/

/********** Propri�t�s HTML **********/

* {
	margin:0px;
	padding:0px;
	border: 0px;

	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

body{
	height:100%;

	background-image:url(../gfx/page_bg.png);
	background-position:bottom;
	background-repeat:repeat-x;
	background-attachment:fixed;
}

select {
	border:1px #B6B447 solid;
	color:#3A3A39;
}

input {
	padding:2px;
	border:1px #B6B447 solid;

	color:#3A3A39;
	font-size:13px;
}

input.button {
	padding:2px;
	background-image;
}

dl{
    /* -- */
}

dd{
    padding-bottom: 10px;
    margin-left:110px;
}

dd #imgsubmit {
	margin-left:34px;
}

dt{
    float: left;
    width: 150px;
    margin-right: 0.3em;
    text-align: left;
	color:#5B6D31;
	font-weight:bold;
	font-size:15px;
}
dt #pwd-label{
	width: 300px;
}

/********************/

ul.errors{
    font-weight: bolder;
    list-style: none;
    display: inline;
}


form {
	width:410px;
	margin-left:auto; margin-right:auto; margin-top:30px;
}


.required {
	font-size:15px;
}


#divForm{
    width:100%;
}

#divForm h1, #divForm p {
	margin-top:15px;
	text-align:center;
}

#divForm h1 {
	color:#A10000;
}


#imgsubmit{
    border: 0px;
}
/* *************************************** */

#header {
	height:25px;

	padding-right:15px;
	border-bottom:1px #72712C solid;

	background-image:url(../gfx/items/header_bg.png);
	background-repeat:repeat-x;

	text-align:right;
	line-height:26px;
}

#header a:link {
	text-decoration:none;
	color:#0033CC;
	margin:0px 4px 0px 4px;
	font-weight:bold;
	font-size:13px;
}

#header a:visited {
	text-decoration:none;
	color:#0033CC;
}

#header a:hover {
	text-decoration:underline;
	color:#0033CC;
}

#header a:active {
	text-decoration:none;
	color:#0033CC;
}

#container {
	position:relative;

	width:955px;

	margin-left:auto;
	margin-right:auto;
}

#homeLogo {
	width:300px;
	margin-top:65px;
	margin-left:auto;
	margin-right:auto;

}

#customerIdentity {
	width:300px;
	margin-top:15px;
	margin-left:auto;
	margin-right:auto;

}

#resetProfile {
	width:315px;
	margin-left:auto; margin-right:auto; margin-bottom:10px;
	text-align: right;
	
}

#selectOtherLng {
	width:315px;
	margin-left:auto; margin-right:auto; margin-bottom:10px;
	text-align: right;
	
}

#divErrorMsg {
	width:315px;
	margin-left:auto; margin-right:auto; margin-bottom:10px; margin-top:30px;
	text-align: center;
	
}

#oWelcom {
	position:absolute;

	width:160px;
	height:218px;

	left:0px;
	bottom:0px;

	background-image:url(../gfx/o_welcome.png);
}

#footer {
	position:fixed;

	width:100%;
	height:20px;

	bottom:0px;

	background-color:#3A3A39;

	text-align:center;
	font-size:11px;
	color:#D9D9DA;
	line-height:20px;
}

#footer span {
	font-weight: bold;
	font-size:12px;
	color:#FFFFFF;
}

/*****************************************/
/*-- top menu --*/
#nav li {
	float: left;
	list-style-type: none;
}

#divError {
	width: 350px;
	height: 15px;
	margin: 0 auto;
	border: 1px #A10000 dashed;
	padding: 5px;
	background-color: #D9DADA;
	text-align: center;
	color: #A10000;
	font-weight: bold;
}